Phenomenon Instance
Get a list of Phenomenon objects. Phenomena have many to many mapping with Observations.
### Available end points:
- `/phenomena/` - Will list all phenomena in the database
- `/phenomena.json` - Will return all phenomena in json format
- `/phenomena/<object_id>/` - Returns phenomena object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `names`
- `terms`
### How to use filters:
`/phenomena/?names__name__contains=sea`
`/phenomena.json?terms__vocabulary=cf_standard_names`
GET /api/v2/phenomona/18474/?format=api
{
"ob_id": 18474,
"names": [
{
"ob_id": 13158,
"name": "Normalised water class 1 membership, as determined by the fuzzy classification algorithm of Tim Moore (2009) and custom-developed classes to best represent the CCI merged data"
}
],
"terms": [
{
"ob_id": 12986,
"label": "var_id",
"value": "water_class1",
"vocabulary": ""
},
{
"ob_id": 18540,
"label": "long_name",
"value": "Normalised water class 1 membership, as determined by the fuzzy classification algorithm of Tim Moore (2009) and custom-developed classes to best represent the CCI merged data",
"vocabulary": ""
}
]
}